@font-face {
    font-family: Roboto;
    src: url("assets/fonts/Roboto-Regular.ttf");
    font-weight: 300;
}

@font-face {
    font-family: Roboto;
    src: url("assets/fonts/Roboto-Thin.ttf");
    font-weight: 100;
}

@font-face {
    font-family: Forum;
    src: url("assets/fonts/Forum-Regular.ttf");
}   

html {
    scroll-behavior: smooth;
}

.landpg-header-wrapper {
    background: #030303;
    max-width: 1920px;
    color: #FFFFFF;
}

/* header styles */

.landpg-header-container {
    background: #030303;
    max-width: 1440px;
    max-height: 200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 74px 240px 76px 240px;
    margin: 0 auto;
}

.logo{
    display: flex;
    align-items: center;
    max-width: 195px;
    line-height: 50px;
}

.logoimg {
    background-image: url("assets/svg/logo.svg");
    width: 49px;
    height: 26px;
}

.logotext {
    font-family: Forum;
    font-size: 28px;
    line-height: 50px;
    letter-spacing: 2px;
    padding-left: 20px;
    text-transform: uppercase;
}

.landpg-header-nav{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    max-width: 720px;
}

.landpg-header-nav li{
    list-style: none;
    font-weight: 100;
    font-size: 22px;
    letter-spacing: 2px;
    padding: 0 18px;
    line-height: 50px;

  }

A {
    text-decoration: none;
}

.landpg-header-nav A {
    color: #FFFFFF;
}

/* main styles */

.main-wrapper {
    font-family: Roboto;
    color: #FFFFFF;
    display: flex;
    max-width: 1440px;
    flex-direction: column;
}

.container {
    margin: 0 auto;
    max-width: 1440px;
}

/*
section{
    border: 1px solid red;
    height: 750px;
}
*/

h2 {
    font-family: Forum;
    font-weight: 400;
    font-size: 80px;
    line-height: 90px;
    letter-spacing: 5px;
    text-transform: uppercase;
}

.underline-title {
    position: relative;
  }

.underline-title::after {
    content: "";
    position: absolute;
    bottom: -25px;
    left: 0;
    right: 0;
    height: 3px;
    background-color: #710707;
  }

/* Welcome styles */

.welcome-container {
    position: relative;
    left: 0;
    top: 0;
    width: 1920px;
    height: 750px;
    background: #030303;
    background-image: url(assets/img/background.jpg);
    background-repeat: no-repeat;
    background-position: calc(100% - 10px) calc(100% - 5px)
}

.welcome-txt {
    color: #FFFFFF;
}

.btn-discover {
    position: absolute;
    top: 315px;
    width: 360px;
    height: 75px;
    border-radius: 10px;
    color: #FFFFFF;
    background: #710707;
    font-weight: 200;
    font-size: 22px;
    line-height: 25,78px;
    letter-spacing: 2px;
    text-align: center;
    margin-top: 76px;
}

.section-subtitle {
    position: absolute;
    padding-top: 26px;
    top: 206px;
    font-weight: 300;
    font-size: 28px;
    line-height: 33px;
    letter-spacing: 2px;   
}

/* Visiting styles */

.visiting-container {
    width: 1920px;
    height: 1300px;
    background: #FFFFFF;
}

.visiting-card-container {
    max-width: 1440px;
    display: flex;
    flex-wrap: wrap;
    gap: 78px 60px;
}

.visiting-card {
    display: block;
}

.visiting-card-title {
    position: relative;
    font-family: Forum;
    font-weight: normal;
    font-size: 32px;
    line-height: 35px;
    letter-spacing: 5px;
    text-transform: uppercase;
}

.visiting-card-title::after {
    content: "";
    position: absolute;
    bottom: -9px;
    left: 0;
    width: 300px;
    height: 2px;
    background-color: #710707;
  }

.visiting-card-subtitle {
    font-family: Roboto;
    font-weight: 200;
    font-size: 22px;
    line-height: 26px;
}

.visiting-card-text {
    font-family: Roboto;
    font-weight: 200;
    font-size: 18px;
    line-height: 21px;
}


/* Explore styles */

.explore-container {
    width: 1920px;
    height: 750px;
    background: #030303;
    color: #FFFFFF;
}

.explore-pic-container {
    display: flex;
    justify-content:space-between;
    align-items:flex-start;
    max-width: 1440px;
}

.explore-text {
    top: 0;
    width: 660px;
    font-family: Roboto;
    font-weight: 300;
    font-size: 22px;
    line-height: 38px;
}

/* Video styles */

.video-container {
    width: 1920px;
    height: 750px;
    background: #FFFFFF;
}


/* Tickets styles */

.tickets-container {
    width: 1920px;
    height: 750px;
    background: #030303;
    color: #FFFFFF;
}

/* Contacts styles */

.contacts-container {
    width: 1920px;
    height: 750px;
    background: #FFFFFF;
}
